VITE_API_URL='http://10.198.1.18:8003'
VITE_API_BASE_URL=/api/
VITE_BASE_API = 'http://10.198.1.18:8003'
#VITE_WORKFLOW_ADDR = 'http://172.16.7.51:10028'
VITE_WORKFLOW_ADDR = 'http://10.198.1.29:8080/horizon-workflow-boot'
VITE_H5_URL = 'http://localhost:4200/h5'
